apycot-moved #4915 port to core xml python packages [resolved]

The actual code uses old python xml packages. It should use recent modules.

In debian and ubuntu, the deb package python-xml will be removed_, and their current version (sid & hardy) are "disabled" by default.

.. _removed:: https://launchpad.net/ubuntu/hardy/+source/python-xml/0.8.4-10ubuntu1

prioritynormal
typebug
done in0.11.0
load0.000
load left0.000
closed by<not specified>